class MyStorage {
  String? _cache;

  Future<bool> save(String text) async {
    _cache = text;
    return true;
  }

  Future<String?> read() async {
    return _cache;
  }
}

class DeviceManager {
  final storage = MyStorage();

  /// 获取授权的设备类型集合
  List<String> getAccessTypes() {
    return ["temp", "weight", "sugar", "spo2", "nibp"];
  }
//DeviceInfo
}
